Haberler

vCenter Server 6.5.0c Yayınlandı

0
Vmware Vsphere 6.5
Vmware Vsphere 6.5

Vcenter 6.5 in yeni güncelleştirmesi 6.5.0 c yayınlandı.

What’s New

The vCenter Server 6.5.0c release addresses an Apache BlazeDS security vulnerability documented in the Resolved Issues section.

Resolved Issues

VMware vCenter Server contains a remote code execution vulnerability due the use of BlazeDS to process AMF3 messages. This issue may be exploited to execute arbitrary code when deserializing an untrusted Java object. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the identifier CVE-2017-5641 to this issue.

 

Detaylar için  Link

You may also like

Comments

Leave a reply

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

More in Haberler